.field--name-body .img-fluid img {
    max-width: 100%;
    height: auto;
}
.menu-tags {
  position: relative;
  top: 10vh;
  z-index:6000;
}
.destacado-portada {
    position: relative;
    top: -48px;
}
#block-views-block-logos-footer-block-1 img {
    max-width: 350px !important;
    max-height: 60px !important;
    width: auto;
}
.field--name-body img {
    width: 100%;
    height: auto;
}